Subject: Follow Up
From: Kelly Parker <[email-masked]>
To: Labor Law <[email-masked]>
Cc: Michael B <[email-masked]>, Shelley Mitchell <[email-masked]>, Crystal Delang <[email-masked]>
Date: Tue, 8 Sep 2015 16:07:52 -0400

Hi Angela,

I understand that there is confusion as to the start date and times of orientations.  We are going by an email that was sent to you on August 24th that includes numbers, start dates, and orientations.  I am pasting the email below.  I believe the confusion may have come in due to a typo in the subject line.  However, the start date of September 10th to include 15 people is confirmed in the email.  We would be happy to work on getting the people who are scheduled to start on Thursday ready to go tomorrow.  Let me know please and we’ll start making calls.
From: Crystal Delang
Sent: Tuesday, September 08, 2015 11:22 AM
To: Labor Law ([email-masked]<mailto:[email-masked]>)
Subject: Email confirming start date of the 9th with an orientation of the 10th,

Here is the incomplete spreadsheet with the correct dates on it

From: Crystal Delang
Sent: Tuesday, August 25, 2015 10:18 AM
To: 'Labor Law'
Subject: RE: Re:

Awesome! Let me know if you have any more questions or concerns. I will see you Around 9:30 on Thursday!

From: Labor Law [mailto:[email-masked]]
Sent: Monday, August 24, 2015 4:58 PM
To: Crystal Delang
Subject: Re:

We contacted Michael and Delores today.
Thanks!

On Mon, Aug 24, 2015 at 9:34 AM, Crystal Delang <[email-masked]<mailto:[email-masked]>> wrote:
Dan Eckman , Darcella Livingston, and Kalieb Haslag will be starting Sept. 1st at 10am. Michael Fawkes and Delores Mitchell were hired in by your company so it would be your responsibility to contact them about their start date (We can provide their phone numbers if needed). Here is the confirmed list we have for start dates and orientations listed below:

August 31st 20 people or more- Orientation being held August 27th at 10am
September 2nd 15 people- Orientation being held August 28th at 10am
September 10th 15 people- Orientation being held September 9th at 10am
September 15th 10 people- Orientation being held September 14th at 10am

And then every week after that would be 10 people. Please let me know if you would like your two new associates phone numbers. Let me know if you have any questions or concerns.

Crystal DeLang
Account Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.Apteam.com>

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~

From: Labor Law [[email-masked]]

Sent: Monday, August 24, 2015 9:14 AM

To: Crystal Delang

Subject: Re:

Now I'm the one who is changing things. &#128512; Can we have Delores, Michael, Darcella and Kalieb come back on Tuesday September 1st?  They don't need the initial training so we will just have them start on the phones.  Dan Eckman can come back on Tuesday September 8 (after labor day).  He can just get right on the phones as well.

On Mon, Aug 24, 2015 at 9:07 AM, Labor Law <[email-masked]<mailto:[email-masked]<mailto:[email-masked]%3cmailto:[email-masked]>>> wrote:

Those orientation dates are good for me.  We would like Delores MItchell and Michael Fawkes to start on the 31st also if they are planning to come back.  It is okay if we go over  20 the first day.  I was planning on having Michael and Delores help with training.  We would put them on the phones right away.

On Mon, Aug 24, 2015 at 8:45 AM, Crystal Delang <[email-masked]<mailto:[email-masked]<mailto:[email-masked]%3cmailto:[email-masked]>>> wrote:

Hi Angela, I sent you a list of names, please let me know if you have any issues with anyone on that list. I am sorry for all of the changing around of dates and what not. I was wondering if you feel comfortable with these slight changes, please let me know so we can get a solid schedule down!!

August 31st 20 people- Orientation being held August 27th at 10am September 2nd 15 people- Orientation being held August 28th at 10am September 10th 15 people- Orientation being held September 9th at 10am September 15th 10 people- Orientation being held September 14th at 10am

Crystal DeLang

Account Manager

AccessPoint

888-JOB-TEAM

www.Apteam.com<http://www.Apteam.com<http://www.Apteam.com%3chttp:/www.Apteam.com>>

Celebrating over 25 years of providing Staffing and HR Solutions!

Only passions, great passions, can elevate the soul to great things~

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!